---
schema_version: "1"
id: 6a1b7b40d1e37beb53b40c7996f6a07ddb4385269141da5dfec5a00c087ff3d9
title: Return Headers Using Specific sObject Quick Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-specific-action-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-specific-action-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: dff706686bb0f30860a347127ea598ba21ad28ea86613c76a39be91513dd444f
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers Using Specific sObject Quick Actions

Returns only the headers that are returned by sending a GET request to the sObject Quick Actions resource. This gives you a chance to see the header values before retrieving the content of the resource. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/actionName`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/CreateContact -H "Authorization: Bearer token"
```

